select count(*)
from (select id,
             team_name,
             topic,
             begin_time,
             end_time,
             score_online,
             score_offline,
             score_final,
             details,
             score_report_path
      from exam
      where team_name like ?
        and topic like ?) temp